Redmine - Defect #38988

CoobLeHue 06 owmbke "AMQP connection" B norax
2023-08-25 05:16 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 0.7
Description
History

#1 - 2023-08-25 05:39 - Anonymous

Mpepnycnosus
1)Ckauvatb dparin "error_file" (ucxonHbin doain)

2)Ckavartb cpaiin "error_file_rabbitmg" (cpaiin ¢ oTdounnbTPoOBaHHBIMU OWMBKaMK MO TUNam)

Monpo6Hoe onucaHue

daiin noros ¢ error 0TPMNbTPOBAHHbIA MO TUNaM ownbok BTOpo dharn "error_file_rabbitmq".
Mpowusowna HekoTopas owunbka npw coeanHeHnn AMQP cepeepoB RabbitMQ ¢ IP-agpecom 172.19.0.9 k cepsepy RabbitMQ ¢ IP-anpecom

172.19.0.3.

dakTnyeckum pesynbrar

HeB03MOXHO NOAKMOYMTLCS K yaaneHHomy cepsepy RabbitMQ
(vhost analyzer not found)

OXxunpaembin pesynbrar

CoeavHeHNe ycrewHo yCTaHoBNEeHO

#2 - 2023-08-25 05:57 - Go MAEDA
- Category deleted (Website (redmine.org))
- Assignee deleted (Jean-Philippe Lang)

Are you talking about Redmine? The log does not appear to be Redmine's.

#3 - 2023-08-30 09:49 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Invalid
